EDIT - feature request #7267
feature request # 6565 (Closed): [MASTER] Eclipse 4 Migration

Migrate about dialog
02/14/2018 10:08 AM - Patrick Plitzner

Status: Rejected Start date:
Priority: New Due date:
Assignee: Patrick Plitzner % Done:
Category: taxeditor Estimated time:

Target version:

Severity: normal

100%
0:00 hour

Description

The current about dialog is based on e3 technology.
We would have to rewrite it from scratch

History

#1 - 02/14/2018 10:11 AM - Patrick Plitzner

- Tags set to eclipse4

#2 - 05/16/2018 02:13 PM - Patrick Plitzner

- Status changed from New to Rejected

- Target version deleted (Unassigned CDM tickets)
- % Done changed from 0 to 100

The E4 migration has been done up to a sufficient state.
This feature was not migrated.
